Subject: Re: TICKET
From: Subir Chakma <[email-masked]>
To: Binod Joshi <[email-masked]>
Date: Sat, 27 Apr 2013 08:42:22 +0530 (IST)

Noted. I will feedback Brijesh likewise. Thanks. 

Rgds Subir 

----- Original Message ----- 
From: "Binod Joshi" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Friday, April 26, 2013 11:50:31 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: TICKET 

Hi subir sir, 

A feedback came today(26 april)for the ticket LTK5270120666553X.But when I search the ticket in the LP i found out that the chat was not handled by me,it was handled by Brijesh.However in the blog the ticket was under my name.I think they mistakenly wrote my name in the blog.Please have a look.Thanks 

With regards, 

Binod